{
  "verseBefore": "Daang anưq tyauq đaa nưq, kapieet laa muuyq apoop kapieet de bơh wiih akhoe hloay kaluh varơuq kôôch. Kung dayh 'yoo muuyq đum ôôlh de vuuh jaq hloay muuyq xanoon gôk kôt đa nưq aleq.",
  "verseAfter": "Kung anưq tyauq trôôk nưq, kapiek laa muuyq apeek de bơh wiih akwoe akwoak kaluh varơuq kôt. Kung dayh 'yo muuyq đum ôôlh de vuuh jaq dêq muuyq rơơk gôk kôt đaji lu aleq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-09-26T09:04:15.466Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
